.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2423.component_ContentDisplay_Content {
 } div.document.ym-wrapper {
max-width: 1530px;
}
div.breadcrumb {
display: none;
}
#c159.component_ContentDisplay_PageTitle {
display: none;
} #c2427.component_ContentDisplay_Content {
 } #c2427 {
background-color: #f2f2f2;
border-bottom: 3px solid #56383a;
} #c2428.component_ContentDisplay_Content {
 } #c2428 {
background-color: #f2f2f2;
border-bottom: 3px solid #56383a;
} #c2429.component_ContentDisplay_Content {
 } #c2429 {
background-color: #f2f2f2;
border-bottom: 3px solid #56383a;
} #c2431.component_ContentDisplay_Content {
 } #c2431 h4 {
font: 500 16px 'Montserrat', sans-serif;
color: #543A3D;
margin: 5px 0;
line-height: 1.3em;
text-transform: uppercase;
text-align: center;
}
#c2431 {
padding: 40px 40px 10px;
} #c2432.component_ContentDisplay_Content {
 } #c2432 {
background-color: #f2f2f2;
border-bottom: 3px solid #56383a;
} #c2433.component_ContentDisplay_Content {
 } #c2433 {
background-color: #f2f2f2;
border-bottom: 3px solid #56383a;
} #c2434.component_ContentDisplay_Content {
 } #c2434 {
background-color: #f2f2f2;
border-bottom: 3px solid #56383a;
} #c2435.component_ContentDisplay_Content {
 } #c2435 {
background-color: #f2f2f2;
border-bottom: 3px solid #56383a;
} #c2436.component_ContentDisplay_Content {
 } #c2436 {
background-color: #f2f2f2;
border-bottom: 3px solid #56383a;
} #c2437.component_ContentDisplay_Content {
 } #c2437 {
background-color: #f2f2f2;
border-bottom: 3px solid #56383a;
} #c2438.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c2438 {max-width: 1280px;width: 100%;margin: 0px auto !important;padding: 40px 0px !important;} #c2439.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c2442.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c2442 {
padding-top: 50px !important;
} #c2443.component_ContentDisplay_Content {
 } #c2445.component_ContentDisplay_Content {
 } #c2445 {
background-color: #f2f2f2;
border-bottom: 3px solid #56383a;
} #c2446.component_ContentDisplay_Content {
 } #c2446 {background-color: #f2f2f2;border-bottom: 3px solid #56383a;} #c2447.component_ContentDisplay_Content {
 } #c2447 {background-color: #f2f2f2;border-bottom: 3px solid #56383a;} #c2449.component_ContentDisplay_Content {
 } #c2449 {background-color: #f2f2f2;border-bottom: 3px solid #56383a;} #c2450.component_ContentDisplay_Content {
 } #c2450 {background-color: #f2f2f2;border-bottom: 3px solid #56383a;} #c2451.component_ContentDisplay_Content {
 } #c2451 {background-color: #f2f2f2;border-bottom: 3px solid #56383a;} #c2452.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c2452 {padding-top: 30px !important}#c2452 h3 {font: 500 18px 'Montserrat', sans-serif !important;} #c2453.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c2453 {
padding-top: 30px !important
}
#c2453 h3 {
font: 500 18px 'Montserrat', sans-serif !important;
} #c2458.component_ContentDisplay_Content {
 } #c2458 h2 {font: 700 24px 'Montserrat', sans-serif;color: #fff;margin: 5px 0;margin: 5px 0;line-height: 1.3em;text-align: center;}a.l1 {BACKGROUND-COLOR: white;padding: 12px;border-radius: 12px;text-transform: uppercase;font-size: 13px;width: 285px;display: inline-block;margin: 5px auto;}a.l2 {BACKGROUND-COLOR: #56383a;padding: 12px;border-radius: 12px;text-transform: uppercase;font-size: 13px;color: white;width: 285px;display: inline-block;margin: 5px auto;} #c2466.component_ContentDisplay_Content {
border: solid 1px #e1e1e1;
margin: 0; padding: 20px;  } #c2466 .plain_content h3 {font-weight: 300;text-transform: uppercase;font-size: 18px;} #c2467.component_ContentDisplay_Content {
border: solid 1px #e1e1e1;
margin: 0; padding: 20px;  } #c2467 .plain_content h3 {font-weight: 300;text-transform: uppercase;font-size: 18px;} #c2468.component_ContentDisplay_Content {
margin: 0; padding: 30px;  } #c2468 .plain_content h3 {text-transform: uppercase;font-size: 30px;font-weight: 700;color: #FFF;} #c2470.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c2472.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c2473.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c2516.component_ContentDisplay_Content {
margin: 0; padding: 20px;  } #c2516 .plain_content h3 {font-weight: 300;text-transform: uppercase;font-size: 18px;} #c2517.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c2517 .plain_content h3 {font-weight: 300;text-transform: uppercase;font-size: 18px;} #c2518.component_ContentDisplay_Content {
background: #563639;
margin: 0; padding: 10px 20px;  } #c2518.component_ContentDisplay_Content a { color: #ffffff; }#c2518.component_ContentDisplay_Content a:hover { color: #ffffff; }#c2518.component_ContentDisplay_Content a:visited { color: #ffffff;}#c2518.component_ContentDisplay_Content a:active { color: #ffffff;} #c2518.component_ContentDisplay_Content h1 { color: #ffffff}
#c2518.component_ContentDisplay_Content h2 { color: #ffffff}
#c2518.component_ContentDisplay_Content h3 { color: #ffffff}
#c2518.component_ContentDisplay_Content h4 { color: #ffffff}
#c2518.component_ContentDisplay_Content h5 { color: #ffffff}
#c2518.component_ContentDisplay_Content h6* { color: #ffffff} #c2518 {border-radius: 10px;}@media (max-width: 1000px) {#c2518 {border-radius: 0px;}} #c2519.component_ContentDisplay_Content {
background: #FFFFFF;
margin: 0; padding: 10px 20px;  } #c2519.component_ContentDisplay_Content h1 { color: #333333}
#c2519.component_ContentDisplay_Content h2 { color: #333333}
#c2519.component_ContentDisplay_Content h3 { color: #333333}
#c2519.component_ContentDisplay_Content h4 { color: #333333}
#c2519.component_ContentDisplay_Content h5 { color: #333333}
#c2519.component_ContentDisplay_Content h6* { color: #333333} #c2519 {border-radius: 10px;}@media (max-width: 1000px) {#c2519 {border-radius: 0px;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2424.component_Layout_Table {
margin: 0px;  } #c2424.component_Layout_Table {
margin: 0px;
padding: 0px;
}
@media screen and (max-width: 1280px) {
#c2424.component_Layout_Table {
margin: 0px;
padding: 10px;
}
} #c2430.component_Layout_Table {
margin: 0; padding: 0;  } #c2430 {
max-width: 1280px;
width: 100%;
margin: 0px auto !important;
} #c2441.component_Layout_Table {
margin: 0; padding: 0;  } #c2441 {
max-width: 1280px;
width: 100%;
margin: 0px auto !important;
padding: 0px;
}
@media screen and (max-width: 980px) {
#c2441 table {
margin: 0px auto;
}
#c2441 .plain_content {
height: 100%;
text-align: center;
margin: 0px auto;
}
} #c2444.component_Layout_Table {
margin: 0; padding: 0;  } #c2444 {
max-width: 1280px;
width: 100%;
margin: 0px auto !important;
padding: 0px;
}
#c2444 .plain_content {
color: #543a3d;
}
#c2444 h3 {
font-weight: 600px !important;
} #c2448.component_Layout_Table {
margin: 0; padding: 0;  } #c2448 {
max-width: 1280px;
width: 100%;
margin: 0px auto !important;
padding: 0px;
}
#c2448 .plain_content {
color: #543a3d;
} #c2454.component_Layout_Table {
margin: 0; padding: 0;  } #c2454 {margin-top: 10px !important;}#c2042.component_ContentDisplay_Content {display: none;} #c2456.component_Layout_Table {
margin: 0; padding: 0;  } #c2456 {
max-width: 1280px;
width: 100%;
margin: 0px auto !important;
padding: 0px;
}
#c2456 h3 {
font-weight: 600px !important;
}
#c2456 table {
margin: 0px auto !important;
}
@media screen and (max-width: 1280px) {
#c2456 table {
width: 100%;
}
}
@media screen and (max-width: 1000px) {
#c2456 .table_layout > tr > td, .table_layout > tbody > tr > td {
display: block;
width: 100% !important;
}
#c2072 .plain_content {
text-align: center;
}
} #c2459.component_Layout_Table {
margin: 0; padding: 0;  } #c2459 {
background: url(/site/gibsonsheat/images/Landing/immigration_11.jpg);
padding: 10px 0px 10px 0px !important;
} #c2460.component_Layout_Table {
margin: 0;  } #c2460 {
max-width: 1280px;
width: 100%;
margin: 0px auto !important;
}
#c2460 table {
margin: 0px auto !important;
}
@media (max-width: 1000px) {
#c2460 .table_layout > tr > td, .table_layout > tbody > tr > td {
display: block;
width: 100% !important;
}
} #c2469.component_Layout_Table {
margin: 0px; padding: 0;  } #c2469 {
max-width: 1280px;
width: 100%;
margin: 40px auto 40px !important;
}
#c2469 .plain_content {
font-size: 14px;
line-height: 1.6;
}
#c2469 .plain_content h4 {
font-weight: 700;
text-transform: uppercase;
font-size: 24px;
line-height: 1.1;
} #c2515.component_Layout_Table {
margin: 0px; padding: 0;  } #c2515 {max-width: 1280px;width: 100%;margin: 0px auto 40px !important;} .stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #EEEEEE;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #CCCCCC;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #EEEEEE;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #CCCCCC;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #CCCCCC;
}
.row_label{
border-bottom: 1px solid #CCCCCC;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #CCCCCC;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 640px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c2474.component_CustomerService_EnquiryForm {
 } #c2474.component_CustomerService_EnquiryForm {max-width: 990px;margin: 0 auto;}#c2474 input[type=text],#c2474 input[type=email],#c2474 textarea {border: 1px solid #e1e1e1;padding: 11px 10px; }@media only screen and (min-width: 741px) {#c2474 input, #c2474 textarea {width: 90%;}} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c2557.component_Misc_Form {
padding: 8px 0px;  } #c2557 #form_2477_table {display: flex;position: relative;}#c2557 #form_2477_qFranchise2 {position: absolute;top: 0;right: 0;border: 1px solid #f1f1f1;padding: 1em;}#c2557 #form_2477_qFranchise2 #lqFranchise2 {font-weight:700;display: block;width: 100%;}#c2557 #form_2477_qFranchise2 input {width: inherit;}#c2474 input[type="checkbox"] {width: auto;}@media (max-width: 1000px) {#c2557 #form_2477_table {display: block;}#c2557 #form_2477_qFranchise2 {position: inherit;}} 
